baseURL = 'https://newbeginningscommunityoperations.org/'
languageCode = 'en-us'
title = 'New Beginnings Community Operations'
theme = 'ananke'
enableEmoji = true

[params]
  body_classes = "avenir black bg-light-yellow"
  text_color = "black"
  author = ""
  favicon = ""
  site_logo = ""
  description = "We are a nonprofit 501(c)(3) organization serving at risk youths and elders in the Raleigh area."
  background_color_class = "bg-gold"
  recent_posts_number = 3
  f2_color = "black"
  custom_css = ["custom-site.css"]

[[params.ananke_socials]]
  name = "facebook"
  url = "https://www.facebook.com/groups/641256017286732"
  label = "Facebook"
  color = "#3b5998"
